<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'ja_wp', version '4.0'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'この活動は現在非表示になっています。表示にすることで、{$ a}の学習者は活動へのアクセス制限をクリアできます。';
$string['automaticsend_helptitle'] = '自動送信を支援する';
$string['automaticsenddisabled'] = 'この認定証の自動送信は無効になっています。';
$string['automaticsenddisabled_help'] = 'これを無効のままにしておくと、学習者は、この活動のアクセス制限をクリアした後、コースページに表示される活動リンクをクリックしてを受け取る必要があります。<br/> <br/>
これを有効にすると、学習者はこの活動のアクセス制限をクリアすると、認定証のPDFコピーを自動的に受け取ります。この活動のアクセス制限をすでにクリアしているすべての学習者は、これを有効にすると認定証を受け取ることに注意してください。';
$string['automaticsenddisabledalert'] = 'この活動のアクセス制限を満たす学生は、アクセスすると証明書が発行されます。';
$string['automaticsendenabled'] = 'この認定証の自動送信が有効になっています。';
$string['automaticsendenabled_help'] = 'これを有効にしておくと、この活動のアクセス制限のクリアで、学習者は認定証のPDFコピーを自動的に受け取ります。<br/><br/>
無効にすると、学習者は、この活動のアクセス制限をクリアした後、コースページに表示される活動リンクをクリックして認定証を受け取る必要があります。';
$string['certificateissues'] = '認定証の発行';
$string['certifiedusers'] = '認定ユーザー';
$string['chooseatemplate'] = 'テンプレートを選択...';
$string['code'] = 'Code';
$string['coursecertificate:addinstance'] = '新しいコース認定証活動を追加します';
$string['coursecertificate:receive'] = '発行された認定証を受け取る';
$string['coursecertificate:view'] = 'コース認定証の表示';
$string['coursecertificate:viewreport'] = 'コース認定証発行レポートを表示する';
$string['coursecompletiondate'] = '完了日';
$string['courseinternalid'] = 'URLで使用される内部コースID';
$string['courseurl'] = 'コースURL';
$string['disableautomaticsend'] = '学習者は、この活動のアクセス制限をクリアした直後に、認定証のPDFコピーを自動的に受け取ることはなくなります。代わりに、この活動のアクセス制限をクリアした後、コースに表示される活動リンクをクリックして認定証を受け取る必要があります。';
$string['enableautomaticsendpopup'] = 'すべての学生は、この活動のアクセス制限を満たすとすぐに、証明書のPDFコピーを自動的に受け取ります。<br/><br/>
アクセス制限をすでに満たしているが、まだこの活動にアクセスしていない学生は、すぐにコピーも受け取ります。<br/><br/>
すでにこの活動にアクセスした学生は、証明書を再度受け取ることはありません。';
$string['expirydate'] = '有効期限';
$string['issueddate'] = '発行日';
$string['managetemplates'] = '証明書テンプレートを管理する';
$string['modulename'] = 'コース認定証';
$string['modulename_help'] = 'コース認定証モジュールは、学習者が認定証を取得することによって達成を祝う機会を提供します。<br/><br/>フルネーム、コースなどのユーザーデータを自動的に表示するさまざまな認定証テンプレートから選択できます。<br/><br/>ユーザーは、この活動にアクセスすることで、認定証のPDFコピーを自分でダウンロードできます。また、PDFコピーを電子メールで自動的に送信するオプションがあります。<br/><br/>この活動で使用されるテンプレートにQRコードが含まれている場合、ユーザーはそれをスキャンして認定証を証明できます。';
$string['modulename_link'] = 'mod/certificate/view';
$string['modulenameplural'] = 'コース認定証';
$string['notemplateselected'] = '選択したテンプレートが見つかりません。活動の設定に移動して、新しいものを選択してください。';
$string['notemplateselecteduser'] = '認定証は利用できません。コース管理者に連絡してください。';
$string['notemplateswarning'] = '利用可能なテンプレートはありません。サイト管理者に連絡してください。';
$string['notemplateswarningwithlink'] = '利用可能なテンプレートがありません。<a href="{$a}">認定証テンプレート管理ページ</a> にアクセスして新しいものを作成してください。';
$string['nouserscertified'] = '認定されたユーザーはいません。';
$string['open'] = 'オープン';
$string['page-mod-coursecertificate-x'] = 'コース認定証モジュールのページ';
$string['pluginadministration'] = 'コース認定証の管理';
$string['pluginname'] = 'コース認定証';
$string['previewcoursefullname'] = 'コースフルネーム';
$string['previewcourseshortname'] = 'コースショートネーム';
$string['privacy:metadata'] = 'コース認定証活動には個人データは保存されません。';
$string['revoke'] = '取り消し';
$string['revokeissue'] = 'このユーザーから認定証の発行を取り消しても良いですか？';
$string['selectdate'] = '日付を選択';
$string['selecttemplatewarning'] = 'この活動で、1つでも認定証を発行されると、このフィールドはロックされ、編集できなくなります。';
$string['status'] = 'Status';
$string['taskissuecertificates'] = 'コース認定証を発行する';
$string['template'] = 'テンプレート';
