<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ja_wp', version '4.0'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['delegate'] = 'トレーナーに委任する';
$string['enableemailnotification_help'] = 'この設定を有効にした場合、ツール送信が評定された時点で学習者に通知メールが送信されます。';
$string['indicator:cognitivedepth_help'] = 'この指標は外部ツール活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標は外部ツール活動で学習者が到達した社会的広がりに基づきます。';
$string['main_admin_help'] = '外部ツールはMoodleユーザと遠隔に設置された学習リソースとの情報のやりとりを実現します。特別な起動プロトコルを通してリモートツールは起動ユーザの一般的な情報にアクセスできます。例えばインスティテューション名、コースID、ユーザIDおよびユーザ名またはメールアドレス等の情報です。

このページに一覧表示されているツールは3つのカテゴリに分けられます:

* **アクティブ** - これらのツールプロバイダは管理者により承認および設定されています。このMoodleインスタンス内すべてのコースで利用できます。コンシューマ鍵および共通秘密鍵が入力された場合、このMoodleインスタンスおよびリモートツール間において安全な通信チャネルを提供する信頼関係が確立されます。
* **保留** - これらのツールプロバイダはパッケージインポート経由で登録されていますが、管理者から設定されていない状態です。コンシューマ鍵および共通秘密鍵がある場合、またはそれらを必要としない場合、トレーナーはこれらのプロバイダのツールを利用できます。
* **拒否** - これらのツールプロバイダは管理者がMoodleインスタンス全体において利用できるようにする意図がない旨、フラグが立てられた状態です。コンシューマ鍵および共通秘密鍵がある場合、またはそれらを必要としない場合、トレーナーはこれらのプロバイダのツールを利用できます。';
$string['modulename_help'] = '外部ツール活動モジュールにおいて学習者は他のウェブサイト上の学習リソースおよび活動とシームレスに相互連携することができます。例えば外部ツールは新しい活動タイプまたは出版社の学習教材へのアクセスを提供することができます。

外部ツール活動を作成するにはツールプロバイダによるLTI (Learning Tool Interoperability 学習ツール相互運用) のサポートが必要です。トレーナーは外部ツール活動を作成またはサイト管理者によって設定されたツールを利用可能な状態にすることができます。

いくつかの点において外部ツール活動はURLリソースと異なります:

* 外部ツールはコンテクスト志向 (context aware) です。例えばインスティテューション、コースおよび氏名等、ツールを起動したユーザの情報にアクセスすることができます。
* 外部ツールは活動インスタンスに関する評点の閲覧、更新および削除をサポートします。
* 外部ツール設定では両者間の安全な通信を許可することにより、あなたのサイトおよびツールプロバイダ間の信頼関係を確立します。';
$string['show_in_course_lti1_help'] = 'コースへの追加時の選択のため、このツールをトレーナーに活動チューザ内で表示することができます。コースへの外部ツール追加時に事前設定ツールドロップダウンメニュー内にも表示することができます。さらなるツール設定のオプションはコースへの外部ツール追加時に正確なツールURLが入力された場合のみ使用されます。';
$string['show_in_course_lti2_help'] = 'コースへの追加時の選択のため、このツールを活動チューザ内でトレーナーに表示することができます。またはコースへの外部ツール追加時に事前設定ツールドロップダウンメニュー内に表示することができます。';
$string['tooldescription_help'] = '活動リスト内でトレーナーに表示されるツールの説明です。

ここには何のためのツールであるか、何をするのかおよびトレーナーが知る必要のある追加情報を記述します。';
$string['typename_help'] = 'ツール名はMoodle内のツールプロバイダを識別するために使用されます。ここで入力された名称はコース内で外部ツールを追加する時にトレーナーに表示されます。';
